Subject: bug#54297: Qutebrowser failed to render local fonts.

From: Lars-Dominik Braun <[email-masked]>
Date: Mon, 2 May 2022 11:00:00 +0200

Hi,

I’ve been experiencing the same issue with RStudio (which uses
qtwebengine under the hood)[1]. The workaround is the same, but it seems
qtwebengine 5.15.7 has a fix for this issue[2] caused by an upgrade to
glibc 2.33. So the solution would be to upgrade our qtwebengine package.

Cheers,
Lars

[1] https://github.com/guix-science/guix-science/issues/12
[2] https://bugreports.qt.io/browse/QTBUG-92969